View Full Version : [ubuntu] API not stable???

July 8th, 2008, 03:36 AM
** (nautilus:10377): WARNING **: Unable to add monitor: Operation not supported
/usr/lib/python2.5/site-packages/apt/__init__.py:18: FutureWarning: apt API not stable yet
warnings.warn("apt API not stable yet", FutureWarning)

Any idea what this means....? Could this be the reason for my segfaults and screen blanking out mometarily.